﻿
/* enum TableColors */

.color-lightblue {
    color: lightblue;
}
.color-lime {
    color: lime;
}
.color-orange {
    color: orange;
}
.color-tomato {
    color: tomato;
}
.color-plum {
    color: plum;
}
.color-yellow {
    color: #ffff99;
}
.color-silver {
    color: silver;
}
.color-beige {
    color: beige;
}
.color-transparent {
    color: transparent;
}


div.smallerFont .background-color-lightblue,
div.smallerFont .background-color-lightblue input {
    background-color: lightblue !important;
}
div.smallerFont .background-color-lime,
div.smallerFont .background-color-lime input {
    background-color: lime !important;
}
div.smallerFont .background-color-orange,
div.smallerFont .background-color-orange input {
    background-color: orange !important;
}
div.smallerFont .background-color-tomato,
div.smallerFont .background-color-tomato input {
    background-color: tomato !important;
}
div.smallerFont .background-color-plum,
div.smallerFont .background-color-plum input {
    background-color: plum !important;
}
div.smallerFont .background-color-yellow,
div.smallerFont .background-color-yellow input {
    background-color: #ffff99 !important;
}
div.smallerFont .background-color-silver,
div.smallerFont .background-color-silver input {
    background-color: silver !important;
}
div.smallerFont .background-color-beige,
div.smallerFont .background-color-beige input {
    background-color: beige !important;
}
div.smallerFont .background-color-transparent,
div.smallerFont .background-color-transparent input {
    background-color: transparent;
}